/*****Jalaj Pathak****/

@media (min-width:768px){
	.super-admin #MoreProductModal .list-view .shop-thead .th-col-5, 
	.super-admin #MoreProductModal .list-view .shop-thead .th-col-6{
    	flex: 0 0 20%;
    	max-width: 20%;
	}
	.products-row.archive .shop-item .quantity-col {
    	margin-right: 5%;
	}
	.distributorPage .products-row.archive .shop-item .quantity-col {
    	margin-right: 2%;
	}
	/*.Analytics_body .pie_chart_inner {
    	display: flex;
    	justify-content: center;
    	align-items: center;
    	min-height: 250px
	}*/
	.Analytics_body .pie_chart_inner>div:not(.char_data_category) {
    	/*min-height: 246px !important;*/
	}
	/*.Analytics_body .pie_chart_inner .char_data_category {
    	transform: translate(-43%, -50%);
    	left: auto;
	}*/
}


@media(min-width:768px) and (max-width:1200px) {}
@media(min-width:768px) and (max-width:1024px) {}
@media(min-width:768px) and (max-width:991px) {
	.ftr-buttons .bulk-link{
		max-width: 214px;
	}
	.company-infomation-form .date-range .left-calendar {
    	flex: 0 0 100%;
    	max-width: 100%;
	}
	.company-infomation-form .date-range .right-calendar {
    	flex: 0 0 100%;
    	max-width: 100%;
	}
	.super-admin .header-2 {
    	flex: 0 0 100%;
    	max-width: 100%;
	}
	ul.menu-ul{
		justify-content: space-between;
	}
	ul.menu-ul li {
    	flex: auto;
	}
	.ftr-buttons .right-col a.settingDtlBtn{
		margin-right: 8px;
	}
	.company-infomation-form .btn-link{
		min-width: 180px;
	}
}
@media(min-width:768px) and (max-width:1200px) {}
@media(max-width:767px){
	.customer-account .sidebar-left {
    	flex: 0 0 100%;
    	max-width: 100%;
	}
	.customer-account .sidebar-right {
    	flex: 0 0 100%;
    	max-width: 100%;
	}
	.download-all-bx{
		max-width: 220px;
	}
	.form-inner .row1{
		max-width: initial;
		max-width: initial;
	}
	.company-infomation-form .form-group.btn-row button.btn-link{
		margin-right: 0px;
	}
	.ftr-buttons .right-col a.settingDtlBtn{
		margin-right: 0px;
		margin-bottom: 15px;
	}
	.company-infomation-form.filter-management-form .form-group.btn-row {
    	text-align: center !important;
	}
	.filter-management-form .row.row1 {
    	min-height: initial;
	}
	.warranty-claims-sc .nav.nav-pills li{
    	flex: 0 0 100%;
    	margin-bottom: 20px;
	}
	.warranty-claims-sc .nav.nav-pills li .nav-link{
		margin-right: 0px;
	}
	.super-admin #MoreProductModal .list-view .shop-thead, 
	.super-admin #MoreProductModal .list-view #AppendProduct{
		min-width: 1600px;
	}
}

@media (max-width: 991px){
	.product-list.list-view .table {
    	min-width: 1600px;
	}
	.warranty-row .table-row.filter-table .table {
    	min-width: 1600px;
	}

}

/*******suder admin product list view***********/
@media (min-width:1400px){
	.super-admin .tablefull #Bind_Product{
		min-width: initial;
	}
	.super-admin .tablefull{
		min-width: initial;
	}
}	